Last modified: 2013-05-30 15:55:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34436 - mwdocgen.php: rewrite to extends Maintenance class
mwdocgen.php: rewrite to extends Maintenance class
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Maintenance scripts (Other open bugs)
unspecified
All All
: Low enhancement (vote)
: ---
Assigned To: Antoine "hashar" Musso (WMF)
:
Depends on:
Blocks: 25782
  Show dependency treegraph
 
Reported: 2012-02-16 08:32 UTC by Antoine "hashar" Musso (WMF)
Modified: 2013-05-30 15:55 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Antoine "hashar" Musso (WMF) 2012-02-16 08:32:40 UTC
mwdocgen.php is an old script used to generate the Doxygen documentation. It should be rewritten to extends the Maintenance class.
Comment 1 Gerrit Notification Bot 2013-05-21 22:08:17 UTC
Related URL: https://gerrit.wikimedia.org/r/64866 (Gerrit Change Ic1a2b2c29718054ec740b2ffb90350af700a6a58)
Comment 2 Gerrit Notification Bot 2013-05-30 09:02:26 UTC
Related URL: https://gerrit.wikimedia.org/r/66071 (Gerrit Change Ia4ab471f810b352acdc1453a55773a0f99727a53)
Comment 3 Antoine "hashar" Musso (WMF) 2013-05-30 15:55:06 UTC
Both changes merged. The doc post merge shows up it got generated a few minutes ago so everything seems fine \O/

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links